NAME
	`% - modulo

SYNTAX
	a % b
	or
	int `%(int a, int b)
	or
	float `%(int|float a,int|float b)

DESCRIPTION
	This operator computes the rest of a division. For integers, this
	is the same as same as computing a-(a/b)*a. For floats, modulo is
	interpreted as a-floor(a/b)*a
	

EXAMPLES
	9%3     	returns 0
	10%3     	returns 1
	2%0.3   	returns 0.2

KEYWORDS
	operators

SEE ALSO
	`/, `*
